This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 273601 - Thunderbird confused by fonts with many styles
Thunderbird confused by fonts with many styles
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: x-fontstyle-support
  Show dependency treegraph
 
Reported: 2007-09-01 04:44 EDT by Nicolas Mailhot
Modified: 2008-03-06 12:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 12:41:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 421317 None None None Never

  None (edit)
Description Nicolas Mailhot 2007-09-01 04:44:40 EDT
The thunderbird font selector (to set the default fonts for each encodings) is
confused by fonts with many styles

For exemple it lists "DejaVu Sans" many times in its lists without giving users
a change to distinguish between the regular, condensed and extralight variants

The GNOME font selector & OO.o get this stuff right

thunderbird-2.0.0.6-2.fc8.x86_64
dejavu-fonts-experimental-2.19-1.fc8.noarch
Comment 1 Matěj Cepl 2008-03-06 12:41:30 EST
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=421317) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.